body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

.headline{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.subheadline{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.standfirst{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}

.smallheadline{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding: 5px;
}

.copyfooter{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}

.date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align: left;
}

li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
}

.section-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	font-weight:bold;
	padding-left:3px;
}

.leftnav-heading{
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF; 
	font-size:12px; 
	font-weight:bold;
}

.rightnav{
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
}

.image{
	margin-right:10px;
	margin-bottom:5px;
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
}

.text-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
}

.text-small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.copywrite{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#FFFFFF;
}

P{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:inherit;
	line-height:18px;
}

H3{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	margin-bottom:8px;
	margin-top:10px;
}

a:link {
	text-decoration:none;
	color:#0066FF;
}
a:visited {
	text-decoration: none;
	color:#0066FF;
}
a:hover {
	text-decoration: underline;
	color:#FF0000;
}
a:active {
	text-decoration: none;
	color:#0066FF;
}

.leftnav-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 5px;
	font-weight:none;
}

a.leftnav-text:link{
	color: #003399;
	}

a.leftnav-text:visited {
	color: #003399;
	}

.topnav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#FFFFFF;
}

a.topnav:link{
	color: #ffffff;
	}

a.topnav:visited {
	color: #ffffff;
	}


.footer-nav{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFFFFF;
}
a.footer-nav:link{
	color: #ffffff;
	}

a.footer-nav:visited {
	color: #ffffff;
	}

a.footer-nav:hover {
	text-decoration: underline;
	color: #CCCCFF;
}

.more{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	font-style:italic;
}

.subnav-title{
	color: #0033CC
}

.box-localarea{
	border: 1px solid #9999FF;
	background-color:#E5ECF9;
	height:40px;
	padding-left:5px;
	padding-right:10px;
}

.box-restaurants{
	border: 1px solid #9999FF;
	background-color:#E5ECF9;
	height:40px;
	padding-left:5px;
	padding-right:10px;
}

.alphabet{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:14px;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:8px;
}

.uppercase{
font-variant:small-caps;
}

.az{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

.whatson{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:5px;
	width:170px;
	background-color: #CCFF99;
	font-weight:bold;
}

/* new nav design styles */

.navstrip {
	background-image: url(images/bglightbluebar.gif);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	background-color: #05AAD5;
}

/* navstrip2 style for dating page only */
.navstrip2 {
	background-image: url(images/topnav-bluebar.gif);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	background-color: #05AAD5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-repeat:no-repeat;
}

/* top-navstrip style for dating page only */
.top-navstrip {
	background-image: url(images/bglightbluebar2.gif);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	background-color: #05AAD5;
	background-repeat:no-repeat;
}



#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontainer li { margin: 0 0 3px 0; }

#navcontainer a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontainer a:link, #navlist a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut60.gif);
}

#navcontainer a:hover
{
	background-color: #FFFFFF;
	background-image: url(images/navarrows/inbut60a.gif);
	color: #FFFFFF;
}

#active a:link, #active a:visited, #active a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/purpletop.gif);
color: #FFFFFF;
}

#navcontainercamden  ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontainercamden  li { margin: 0 0 3px 0; }

#navcontainercamden  a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontainercamden  a:link, #navlistcamden  a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut180.gif);
}

#navcontainercamden a:hover
{
background-color: #FFFFFF;
background-image: url(images/navarrows/inbut180a.gif);
}

#activecamden  a:link, #activecamden  a:visited, #activecamden  a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/orangetop.gif);
color: #333333;
}

#navcontainerislington  ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontainerislington  li { margin: 0 0 3px 0; }

#navcontainerislington  a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontainerislington  a:link, #navlistislington  a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut.gif);
}

#navcontainerislington a:hover
{
background-color: #FFFFFF;
background-image: url(images/navarrows/inbuta.gif);
}

#activeislington a:link, #activeislington  a:visited, #activeislington  a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/bluetop.gif);
color: #333333;
}

#navcontainerwestend  ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontainerwestend  li { margin: 0 0 3px 0; }

#navcontainerwestend  a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontainerwestend  a:link, #navlistwestend  a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut300.gif);
}

#navcontainerwestend a:hover
{
background-color: #FFFFFF;
background-image: url(images/navarrows/inbut300a.gif);
}

#activewestend a:link, #activewestend  a:visited, #activewestend  a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/greentop.gif);
color: #333333;
}

#navcontainershop  ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontainershop  li { margin: 0 0 3px 0; }

#navcontainershop  a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontainershop  a:link, #navlistshop  a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut240b.gif);
}

#navcontainershop a:hover
{
background-color: #FFFFFF;
background-image: url(images/navarrows/inbut240b.gif);
}

#activeshop a:link, #activeshop  a:visited, #activeshop  a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/yellowtop.gif);
color: #333333;
}

#navcontaineradvertising  ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#navcontaineradvertising  li { margin: 0 0 3px 0; }

#navcontaineradvertising  a
{
display: block;
padding: 1px 1px 1px 21px;
width: 98px;
background-color: #eee;
}

#navcontaineradvertising  a:link, #navlistadvertising  a:visited
{
	color: #003399;
	text-decoration: none;
	background-image: url(images/navarrows/normalbut.gif);
}

#navcontaineradvertising a:hover
{
	background-color: #FFFFFF;
	background-image: url(images/navarrows/inbuta.gif);
	color: #FFFFFF;
}

#activeadvertising a:link, #activeadvertising  a:visited, #activeadvertising  a:hover
{
background-color: #E831BA;
background-image: url(images/navarrows/navytop.gif);
color: #FFFFFF;
}

.navtablebrdr1 {
	border-top: 1px solid #EEEEEE;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #E6E6E6;
	padding-right: 2px;
	padding-bottom: 0px;
}

